:root:has(input.theme-controller[value=garden]:checked),
[data-theme="garden"] {
    color-scheme: light;
    --color-base-100: #fffdf6;
    --color-primary: #ddb300;
    --color-primary-focus: #c4a000;
    --color-primary-content: #04488e;
    --color-secondary: #04488e;
    --color-secondary-focus: #033a6e;
    --color-secondary-content: #ffffff;
    --color-base-200: oklch(97.377% 0.01254 86.798);
    --bg-color: #E9E7E7;
}

:root {
    --main-color: #ddb300;
    --secondary-color: #04488e;
}

input[readonly] {
    background-color: #f5f6f8 !important;
    cursor: default;
    border-style: dashed !important;
    opacity: 1 !important;
}

.input-readonly {
    background-color: #f5f6f8 !important;
    cursor: default !important;
    border-style: dashed !important;
    opacity: 1 !important;
}

body {
    background-color: var(--bg-color);
    height: 100%;
    min-height: 100vh;
    width: 100%;
    min-width: 100vw;
}